paddlespeech.vector.io package
==============================

.. automodule:: paddlespeech.vector.io
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.vector.io.augment
   paddlespeech.vector.io.batch
   paddlespeech.vector.io.dataset
   paddlespeech.vector.io.dataset_from_json
   paddlespeech.vector.io.embedding_norm
   paddlespeech.vector.io.signal_processing
